运行指令如下:

yum install -y git

mkdir docker && cd docker

rm -rf install

git clone https://gitlab.com/tristan-pass/infrastructure/docker/install.git

cd install

chmod +x docker-install.sh && ./docker-install.sh


另外一种安装方式
export VERSION=18.03 && curl -sSL get.docker.com | sh

